<refentry id="body.font.family">
<refmeta>
<refentrytitle>body.font.family</refentrytitle>

</refmeta>
<refnamediv>
<refname>body.font.family</refname>
<refpurpose>The default font family for body text</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='body.font.family.frag'>
<xsl:param name="body.font.family" select="'serif'"/>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>The body font family is the default font used for text in the page body.
</para>

</refsect1>
</refentry>
